<?xml version="1.0" encoding="UTF-8"?>
<TOC NAME="蕅益大师全集" HOME="home.htm">

<DIR NAME="000" DIRNAME="000">
<ITEM FILE="000.htm">000.htm-阅读须知</ITEM>
<ITEM FILE="000-1.htm">000-1.htm-蕅益大师年谱</ITEM>
<ITEM FILE="000-2.htm">000-2.htm-蕅益大师文选</ITEM></DIR>

<DIR NAME="001-2-3" DIRNAME="001-2-3">
<ITEM FILE="001-01.htm">000.htm-阅藏知津目录</ITEM>
<ITEM FILE="001-01.htm">001-01.htm-阅藏知津总目</ITEM>
<ITEM FILE="001-02.htm">001-02.htm-阅藏知津 （卷一 - 卷十二）</ITEM>
<ITEM FILE="001-03.htm">001-03.htm-阅藏知津 （卷十三 - 卷十六）</ITEM>
<ITEM FILE="001-04.htm">001-04.htm-阅藏知津 （卷十七 - 卷二十五）</ITEM>
<ITEM FILE="001-05.htm">001-05.htm-阅藏知津 （卷二十六 - 卷三十一）</ITEM>
<ITEM FILE="001-06.htm">001-06.htm-阅藏知津 （卷三十二 - 卷三十八）</ITEM>
<ITEM FILE="001-07.htm">001-07.htm-阅藏知津 （卷三十九 - 卷四十四）</ITEM>
<ITEM FILE="003-2.htm">003-2.htm-法海观澜</ITEM></DIR>

<DIR NAME="004" DIRNAME="004">
<ITEM FILE="004-1.htm">004-1.htm-佛说阿弥陀经要解</ITEM>
<ITEM FILE="004-2.htm">004-2.htm-占察善恶业报经玄义</ITEM></DIR>

<DIR NAME="005" DIRNAME="005">
<ITEM FILE="005-0.htm">005-0.htm-楞伽阿跋多罗宝经玄义</ITEM>
<ITEM FILE="005-1.htm">005-1.htm-楞伽阿跋多罗宝经义疏（一）</ITEM>
<ITEM FILE="005-2.htm">005-2.htm-楞伽阿跋多罗宝经义疏（二）</ITEM></DIR>

<DIR NAME="006-7" DIRNAME="006-7">
<ITEM FILE="006-0.htm">006-0.htm-大佛顶如来密因修证了义诸菩萨万行首楞严经玄义</ITEM>
<ITEM FILE="007-1.htm">007-1.htm-大佛顶如来密因修证了义诸菩萨万行首楞严经文句（上）</ITEM>
<ITEM FILE="007-2.htm">007-2.htm-大佛顶如来密因修证了义诸菩萨万行首楞严经文句（下）</ITEM></DIR>

<DIR NAME="008" DIRNAME="008">
<ITEM FILE="008-1.htm">008-1.htm-金刚般若波罗蜜经破空论</ITEM>
<ITEM FILE="008-2.htm">008-2.htm-般若波罗蜜多心经释要</ITEM>
<ITEM FILE="008-3.htm">008-3.htm-金刚般若波罗蜜经观心释</ITEM>
<ITEM FILE="008-4.htm">008-4.htm-佛遗教经解</ITEM>
<ITEM FILE="008-5.htm">008-5.htm-佛说四十二章经解</ITEM>
<ITEM FILE="008-6.htm">008-6.htm-八大人觉经略解</ITEM>
<ITEM FILE="008-7.htm">008-7.htm-佛说盂兰盆经</ITEM>
<ITEM FILE="008-8.htm">008-8.htm-妙法华莲经玄义节要</ITEM></DIR>

<DIR NAME="009" DIRNAME="009">
<ITEM FILE="009.htm">009.htm-妙法莲华经纶贯</ITEM></DIR>

<DIR NAME="010" DIRNAME="010">
<ITEM FILE="010-1.htm">010-1.htm-妙法莲华经台宗会义（一）</ITEM>
<ITEM FILE="010-2.htm">010-2.htm-妙法莲华经台宗会义（二）</ITEM>
<ITEM FILE="010-3.htm">010-3.htm-妙法莲华经台宗会义（三）</ITEM>
<ITEM FILE="010-4.htm">010-4.htm-妙法莲华经台宗会义（四）</ITEM></DIR>

<DIR NAME="011" DIRNAME="011">
<ITEM FILE="011-1.htm">011-1.htm-佛说梵网经菩萨心地品玄义</ITEM>
<ITEM FILE="011-2.htm">011-2.htm-佛说梵网经菩萨心地品合注</ITEM></DIR>

<DIR NAME="012" DIRNAME="012">
<ITEM FILE="012-1.htm">012-1.htm-菩萨戒本经笺要</ITEM>
<ITEM FILE="012-2.htm">012-2.htm-菩萨戒羯磨文释</ITEM>
<ITEM FILE="012-3.htm">012-3.htm-重定授菩萨戒法</ITEM>
<ITEM FILE="012-4.htm">012-4.htm-学菩萨戒法</ITEM>
<ITEM FILE="012-5.htm">012-5.htm-毗尼后集问辩</ITEM>
<ITEM FILE="012-6.htm">012-6.htm-优婆塞戒经受戒品</ITEM>
<ITEM FILE="012-7.htm">012-7.htm-佛说优婆五戒相经笺要</ITEM>
<ITEM FILE="012-8.htm">012-8.htm-佛说斋经科注</ITEM>
<ITEM FILE="012-9.htm">012-9.htm-佛说戒消灾经略释</ITEM></DIR>

<DIR NAME="013-14" DIRNAME="013-14">
<ITEM FILE="013.htm">013.htm-成唯识论观心法要（上）</ITEM>
<ITEM FILE="014.htm">014.htm-成唯识论观心法要（下）</ITEM></DIR>

<DIR NAME="015" DIRNAME="015">
<ITEM FILE="015-1.htm">015-1.htm-大乘起信论裂网疏</ITEM>
<ITEM FILE="015-2.htm">015-2.htm-相宗八要直解</ITEM>
<ITEM FILE="015-3.htm">015-3.htm-大乘止观法门释要</ITEM>
<ITEM FILE="015-4.htm">015-4.htm-教观纲宗 / 释义</ITEM></DIR>

<DIR NAME="016-018" DIRNAME="016-018">
<ITEM FILE="all.htm">all.htm-灵峰宗论目录</ITEM>
<ITEM FILE="00.htm">00.htm-灵峰宗论卷首</ITEM>
<ITEM FILE="01-1.htm">01-1.htm-灵峰宗论卷一之一【愿文】</ITEM>
<ITEM FILE="01-2.htm">01-2.htm-灵峰宗论卷一之二【愿文】</ITEM>
<ITEM FILE="01-3.htm">01-3.htm-灵峰宗论卷一之三【愿文】</ITEM>
<ITEM FILE="01-4.htm">01-4.htm-灵峰宗论卷一之四【愿文】</ITEM>
<ITEM FILE="02-1.htm">02-1.htm-灵峰宗论卷二之一【法语】</ITEM>
<ITEM FILE="02-2.htm">02-2.htm-灵峰宗论卷二之二【法语】</ITEM>
<ITEM FILE="02-3.htm">02-3.htm-灵峰宗论卷二之三【法语】</ITEM>
<ITEM FILE="02-4.htm">02-4.htm-灵峰宗论卷二之四【法语】</ITEM>
<ITEM FILE="02-5.htm">02-5.htm-灵峰宗论卷二之五【法语】</ITEM>
<ITEM FILE="03-1.htm">03-1.htm-灵峰宗论卷三之一【答问】</ITEM>
<ITEM FILE="03-2.htm">03-2.htm-灵峰宗论卷三之二【答问】</ITEM>
<ITEM FILE="03-3.htm">03-3.htm-灵峰宗论卷三之三【答问】</ITEM>
<ITEM FILE="04-1.htm">04-1.htm-灵峰宗论卷四之一【普说】【茶话】【说】【文】【偶录】【解】</ITEM>
<ITEM FILE="04-2.htm">04-2.htm-灵峰宗论卷四之二【普说】【茶话】【说】【文】【偶录】【解】</ITEM>
<ITEM FILE="04-3.htm">04-3.htm-灵峰宗论卷四之三【普说】【茶话】【说】【文】【偶录】【解】</ITEM>
<ITEM FILE="05-1.htm">05-1.htm-灵峰宗论卷五之一【书】【论】【辩】【议】【记】</ITEM>
<ITEM FILE="05-2.htm">05-2.htm-灵峰宗论卷五之二【书】【论】【辩】【议】【记】</ITEM>
<ITEM FILE="05-3.htm">05-3.htm-灵峰宗论卷五之三【书】【论】【辩】【议】【记】</ITEM>
<ITEM FILE="06-1.htm">06-1.htm-灵峰宗论卷六之一【缘起】【序】</ITEM>
<ITEM FILE="06-2.htm">06-2.htm-灵峰宗论卷六之二【缘起】【序】</ITEM>
<ITEM FILE="06-3.htm">06-3.htm-灵峰宗论卷六之三【缘起】【序】</ITEM>
<ITEM FILE="06-4.htm">06-4.htm-灵峰宗论卷六之四【缘起】【序】</ITEM>
<ITEM FILE="07-1.htm">07-1.htm-灵峰宗论卷七之一【题跋】【疏】</ITEM>
<ITEM FILE="07-2.htm">07-2.htm-灵峰宗论卷七之二【题跋】【疏】</ITEM>
<ITEM FILE="07-3.htm">07-3.htm-灵峰宗论卷七之三【题跋】【疏】</ITEM>
<ITEM FILE="07-4.htm">07-4.htm-灵峰宗论卷七之四【题跋】【疏】</ITEM>
<ITEM FILE="08-1.htm">08-1.htm-灵峰宗论卷八之一【传】【寿序】【塔志铭】【祭文】</ITEM>
<ITEM FILE="08-2.htm">08-2.htm-灵峰宗论卷八之二【传】【寿序】【塔志铭】【祭文】</ITEM>
<ITEM FILE="08-3.htm">08-3.htm-灵峰宗论卷八之三【传】【寿序】【塔志铭】【祭文】</ITEM>
<ITEM FILE="09-1.htm">09-1.htm-灵峰宗论卷九之一【颂】【铭】【箴】【词】【赞】</ITEM>
<ITEM FILE="09-2.htm">09-2.htm-灵峰宗论卷九之二【颂】【铭】【箴】【词】【赞】</ITEM>
<ITEM FILE="09-3.htm">09-3.htm-灵峰宗论卷九之三【颂】【铭】【箴】【词】【赞】</ITEM>
<ITEM FILE="09-4.htm">09-4.htm-灵峰宗论卷九之四【颂】【铭】【箴】【词】【赞】</ITEM>
<ITEM FILE="10-1.htm">10-1.htm-灵峰宗论卷十之一【诗偈】</ITEM>
<ITEM FILE="10-2.htm">10-2.htm-灵峰宗论卷十之二【诗偈】</ITEM>
<ITEM FILE="10-3.htm">10-3.htm-灵峰宗论卷十之三【诗偈】</ITEM>
<ITEM FILE="10-4.htm">10-4.htm-灵峰宗论卷十之四【诗偈】</ITEM>
<ITEM FILE="00-1-01.htm">00-1-01.htm-灵峰宗论后附</ITEM></DIR>

<DIR NAME="019" DIRNAME="019">
<ITEM FILE="019-1.htm">019-1.htm-辟邪集－－天学初征/天学再征</ITEM>
<ITEM FILE="019-2.htm">019-2.htm-见闻录</ITEM>
<ITEM FILE="019-3.htm">019-3.htm-选佛谱</ITEM>
<ITEM FILE="019-4.htm">019-4.htm-梵网经忏悔行法</ITEM>
<ITEM FILE="019-5.htm">019-5.htm-占察善恶业报经行法</ITEM>
<ITEM FILE="019-6.htm">019-6.htm-赞礼地藏菩萨忏愿仪</ITEM>
<ITEM FILE="019-7.htm">019-7.htm-四书蕅益解</ITEM></DIR>

<DIR NAME="020" DIRNAME="020">
<ITEM FILE="020.htm">020.htm-周易禅解</ITEM></DIR></TOC>
